Subject: Re: [lojban] bloti/marce

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 21 Sep 2002 03:18:09 +0000

la djorden cusku di'e

> .i zo carce .e zo karce .e zo bloti na marce be fi zi'o gismu .i
> mu'a cu'u do lo'e bloti cu marce fi loi na'e sligu .enai zi'o .i

i mi na cusku di'u i pe'i lo'e bloti cu marce fi loi na'e sligu
e zi'o i na natfe

> si'a lo'e trene cu marce fi loi velkla garna to zo garna zmadu zo
> linji noi mi pu cusku toi

i mi do tugni le du'u lo'e trene cu marce i lo'e xe klama ku ji'a
cu marce i ku'i zo trene na cmima le girzu pe lei marce be fi zi'o
gismu i zo trene na gismu fi lo'e marce kujoi lo'e se marce kujoi
lo'e ve marce

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com